View Single Post
Old 26 February 2010, 18:50   #2
Bloodwych
Moderator

Bloodwych's Avatar
 
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,763
Yeah, you need the Installer package with the updated Installer:

http://aminet.net/package/util/misc/Installer-43_3

On Aminet. Place it in the C drawer - overwrite the old one. Or get it from the ClassicWB pack.
Bloodwych is offline  
 
Page generated in 0.04988 seconds with 9 queries